bc00e7 - version 2.6.3.2

Authored and Committed by mattdm 13 years ago
    - version 2.6.3.2
    - move wxversion.py _into_ lib64. Apparently that's the right thing to do.
        :)
    - upstream tarball no longer includes embedded.o (since I finally got
        around to pointing that out to the developers instead of just kludging
        it away.)
    - buildrequires to just libGLU-devel instead of mesa-libGL-devel
    
        
file modified
+1 -1
file modified
+1 -1
file modified
+16 -10